Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
fcntl.c File Reference
`#include "ruby.h"`
`#include <fcntl.h>`

Go to the source code of this file.

## Functions
void | Init_fcntl (void)

## Function Documentation

## ◆ Init_fcntl()

void Init_fcntl | ( | void |  | ) |

Definition at line 65 of file fcntl.c.

References F_DUPFD, F_GETFD, F_SETFD, F_SETFL, FD_CLOEXEC, INT2FIX, INT2NUM, O_ACCMODE, O_NONBLOCK, rb_define_const(), and rb_define_module().